{
    "symbol_url": "//at.alicdn.com/t/c/font_3786318_gquep5m0ohd.js",
    "save_dir": "./src/components/iconfont",
    "use_typescript": false,
    "use_rpx": true,
    "default_icon_size": 36,
    "design_width": 750
}
